Bug 739056 - [abrt] rhythmbox-2.90.1-11.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-11.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eef697d9a40e835196c3d6941ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 12:37 UTC by Christophe Quintard
Modified: 2012-08-07 15:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:27:17 UTC


Attachments (Terms of Use)
File: dso_list (22.38 KB, text/plain)
2011-09-16 12:37 UTC, Christophe Quintard
no flags Details
File: maps (46.61 KB, text/plain)
2011-09-16 12:37 UTC, Christophe Quintard
no flags Details
File: backtrace (101.39 KB, text/plain)
2011-09-16 12:37 UTC, Christophe Quintard
no flags Details

Description Christophe Quintard 2011-09-16 12:37:08 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        rhythmbox
comment:        I was listening some music when it crashed.
component:      rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-11.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 14:21:01 2011
uid:            500
username:       cquintard

backtrace:      Text file, 103827 bytes
dso_list:       Text file, 22920 bytes
maps:           Text file, 47726 bytes

build_ids:
:7787b86f9784dc1968f61124e20efb8a82019a56
:fb11bfb36d961132d66b92df4197d066f74c5f89
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:ae094297b8768925a84e51a7f5d6074e7f63e0e5
:9cce25f09860c1486d4da3434a825fea06f23fb6
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:61871b8b9af8d57ed374faf6aa5454cd19da35af
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:861b8f00570f7e23ba89d21cbd047a302066d339
:af135ad155e631420278735b97da79fa400e8bde
:798697a352bae4178953ba502fb04f33dd0ed987
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:596747ce3b9e966753abd4a1d3dbbdc175004141
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:3f5c704e8518ab714d6d80d70d0b16d1ceabc91f
:4cb4c200015db097d625bea499cadab9dafc61ed
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:4a0776d2b24e7540fc1445e042e7e4929349f466
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:64303f846356e78f4b229ee9931765071c34d926
:6107eba86d7121c228a1a87b4bca1953448a4a01
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:e29bea78728d0fed313f3accca35144ca995c3a9
:ac2d553c9e5bf078c74fd18607d428f9f32ae70c
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:1305631487de7c3accd26a43abe0c42c14d7f24d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:d3f4ee82faa48174e5501468a1b972b52fbfaac5
:60f736171416bb4e0b4671308be6688143f65c00
:14553fd64c3391287f7266322d8706aebb7e3d5e
:415f21a9d0d720fe6199b596e524690e6688fdeb
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:556dc456e04150d23e59763dce9a3be937267957
:19e63b1eb9dd5adab13f2f3b60f35cb16df215b0
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:12b8f878874f9e3265f52c2fec75f39f95125704
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:a416b9e760789993ae1a3e267f879744ccc45f31
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:de6a505586d1f5b200592e907c5364d38e277c86
:b238756196469156df058e5a56710d701e4e9245
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:159f6305f30a1edf18abe4487405dd3c577ff81f
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:5c21c39abc041ce1831fa4ea3e856ccf77c4a9db
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:69ab89fe17b5493fdfd35df017c00d3662d71d00
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:8b64251424d56d05d721c8b3cd40918841acc3e8
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:c80d342cd8380b721df19011394f3c1c30fa51d3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:a10be3c7e7eae837b579984e648e5f2a61460eba
:e509c2fea6d7aceea53be1abc01e8a2b82b37dc6
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:57528270463272277a6a10a33721cfd7d6b3f296
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:2765304f80b7abcbbbbd3faba5f199ab43620cd8
:837e1ca00132cf34660139487cceaddde3d607c5
:0337fc1db16a35a77717acdede1126378c3dd374
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:fb1ed12562a67a061420bf6fa6361f826b98b74d
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:7024407d84ff441098ee2d470d78f8edccf0ad73
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:3fef793d31e6737400af94c5b121594d3aff98ba
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:4e267557ed8ed7ddf2d459581e8b96c5038e747c
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:a2c3066ce56609a595ae1f8af99dc712e91d1eda
:095e5af6d21569f2041728e801cb7dce22e28440
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:fc36cc865472e149730b890c323aaf82bf1288c1
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:41b09f8f962de00a67681160231828203a6eb4fe
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:8c524b129ffc82ca0dbf612d6861f2eba3249dda
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:8248e98a14a47a3420fff2c9acf923f1f974cdf1
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:63c6440582432d7a60e5de8fb838e58f30d73eca
:ea36db45125395d792f6c9a44af273ca54fa25b6
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:b90e5b098905de4db10f7b1e91fb60602a456bba
:2c6ccfab0769107a178b74b951bcf08b26110f04
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:5240f386b20d56d57ed33a75e39553703c671754
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:e58dcbc422257d1787135c5b54cd543b3063aadd
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=1
:HOSTNAME=maceo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9cd3a48f2d8d01f4c7ed782f00000011-1316003739.603866-1968291428
:GNOME_KEYRING_CONTROL=/tmp/keyring-8hMWE9
:IMSETTINGS_MODULE=none
:USER=cquintard
:USERNAME=cquintard
:MAIL=/var/spool/mail/cquintard
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cquintard/workspace/play-1.2.1:/home/cquintard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/cquintard
:XMODIFIERS=@im=none
:EDITOR=nano
:PLAY_HOME=/home/cquintard/workspace/play-1.2.1
:GNOME_KEYRING_PID=1758
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/cquintard
:SHLVL=1
:LOGNAME=cquintard
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-A5QnpwLrBX,guid=6f0934d61757ad379aa46926000000a0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cquintard
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-cquintard-6FD6yy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1766,unix/unix:/tmp/.ICE-unix/1766
:ORBIT_SOCKETDIR=/tmp/orbit-cquintard
:GPG_AGENT_INFO=/tmp/keyring-8hMWE9/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8hMWE9/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1953-maceo-rhythmbox-8_TIME43828099
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=26952

var_log_messages:
:Sep 12 16:22:11 localhost kernel: [27361.613258] rhythmbox[3489]: segfault at 2424648d ip 451e683d sp bf8a88e0 error 4 in libgobject-2.0.so.0.2800.8[451d1000+4c000]
:Sep 12 16:22:12 localhost abrt[9059]: saved core dump of pid 3489 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-12-16:22:11-3489.new/coredump (91721728 bytes)
:Sep 16 14:21:03 localhost abrt[12356]: saved core dump of pid 26952 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-16-14:21:01-26952.new/coredump (157544448 bytes)

xsession_errors:
:/usr/lib/rhythmbox/plugins/replaygain/player.py:174: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/rhythmbox/plugins/replaygain/player.py:174: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed

Comment 1 Christophe Quintard 2011-09-16 12:37:13 UTC
Created attachment 523555 [details]
File: dso_list

Comment 2 Christophe Quintard 2011-09-16 12:37:15 UTC
Created attachment 523556 [details]
File: maps

Comment 3 Christophe Quintard 2011-09-16 12:37:18 UTC
Created attachment 523557 [details]
File: backtrace

Comment 4 Fedora End Of Life 2012-08-07 15:27:19 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.